
.level-progress-bar {
	background-color: rgb(255, 255, 0);
	background-color: rgba(255, 255, 0, .8);
	position: absolute;
	height: 2px;
	z-index: 9;
}

#zoom_loc {
	z-index: 250;
	position: absolute;
	border: 1px solid red;
}

.overlay {
	position: absolute;
    top: 0px;
    right: 0px;
}

#overlay_imgmap {
	z-index: 220;
	border: none;
}

.white_txt {
	color: white;
	text-align: left;
}

.small_yellow {
	color: yellow;
	font-size: smaller;
}

.inund_row {
	cursor: pointer;
}

#base {
	width: 600px;
	margin: 0;
	padding: 0;
    position: relative;
    top: 0px;
    left: 0px;
}

.need_pos {
	position: absolute;
	top: 0px;
	left: 0px;
	border: none;
}

#imgmap_img {
	z-index: 40;
}

#zoom_div {
	z-index: 50;
	width: 600px;
	position: absolute;
	top: 0px;
	left: 0px;
}

#zoom_upper_row {
	height: 80px;
	width: 600px;
}

#zoom_middle_row {
	width: 600px;
}

#zoom_lower_buffer_row {
	height: 45px;
	width: 600px;
}

#zoom_lower_row {
	height: 35px;
	width: 600px;
}

#z_out {
	float: left;
	border: 1px solid black;
	cursor: pointer;
}

#zoom_thumb {
	border: 1px solid black;
}

.zoom_arrow {
	cursor: pointer;
}

.trans_row {
	color: white;
	background-color: #003399;
}

#mouse_img {
	float: left;
	margin-right: 10px;
}

.red {
	color: red;
}

.blue {
	color: blue;
}

#image_note {
	padding-top: 10px;
}

.cat_info {
	padding-left: 5px;
}

#scale {
	padding-right: 5px;
}

#map_arrow_north {
    margin-left: 5px;
	vertical-align: top;
}

#inund_table td.level {
	padding: 2px 0;
	font-size: 12px;
}

#inund_table td {
	text-align: center;
}

div#loading_div {
    border: 1px solid #007799;
    padding: 1em;
    background-color: #003399;
    color: white;
}

span#currstage {
    /*float: right;*/
}


.leftMenu, #data_type_radio_div, .level_row, span.small_yellow {
	color: #fff;
}

.level_row:hover {
	color: #ffff00;
}

.level_highlight {
	color: #ffff00;
}

.level_normal {
	color: white;
}

.level_row {
	cursor: pointer;
}

.obs_current_forecast{
	width: 100%;
}

.ui-widget-content {
	/*border-radius: 20px;
	-webkit-border-radius: 20px; -moz-border-radius:20px;*/
}

/*Start Desert Orange Intergration*/

.table {
	width: 860px;
	border: none;
	margin-top:10px;
}

.results_dialog {
	padding: 0 !important;
	border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	-o-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	z-index: 9999;
}



#geo_titlebar {
	background: rgba(0,0,0,0) !important;
	border: none !important;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 100;
}

.geo_close_button {
	position: absolute !important;
	width: 19px !important;
	padding: 0px !important;
	height: 18px !important;
	left: 200px !important;
	right: 0 !important;
	top: 0 !important;
	margin: 5px 0px 0px 0px!important;
}


#pop_in:hover {
	cursor: default;
}

#pop_in {
background-image: url("/resources/assets/images/lib/pop-in.png");
    margin: -20px 180px;
    height: 15px;
    width: 15px;
    float: right;
    z-index: 2000;
    position: absolute;

}

#pop_out {
    background-image: url("/resources/assets/images/lib/pop-out.png");
    margin: -17px 204px;
    height: 15px;
    width: 15px;
    float: right;
    z-index: 200;
    position: absolute;
}

.results_titlebar {
	width: auto;
	border: 1px solid white;
	border-radius: 0 !important;
	background: #499bea;
	background: -moz-linear-gradient(top,  #499bea 0%, #1c1aba 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#499bea), color-stop(100%,#1c1aba));
	background: -webkit-linear-gradient(top,  #499bea 0%,#1c1aba 100%);
	background: -o-linear-gradient(top,  #499bea 0%,#1c1aba 100%);
	background: -ms-linear-gradient(top,  #499bea 0%,#1c1aba 100%);
	background: linear-gradient(to bottom,  #499bea 0%,#1c1aba 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#499bea', endColorstr='#1c1aba',GradientType=0 );
}

p.no_images {
	background-color: #FFFF99;
	border: 1px solid #343434;
	padding: 5px 0px;
	text-align: center;
	color: #343434;
	margin: 10px auto;
	width: 80%;
}

.NFHL_tile, #NFHL_legend_icons{
	opacity: 0.5;
	filter: alpha(opacity=55)\9;
}

.tooltip {
	font-size: 12px;
	font-style: italic;
	display: none;
	position: absolute;
	left: 200px;
	padding: 0px 15px;
	background-color: #333;
	color: white;
	z-index: 10;
	width: 250px;
	text-align: left;
}

.gm-style-iw {
	width: 175px;
	height: 125px;
}

.gm-style-iw {
position: absolute;
padding-left: 10px;
margin-left: -13px;
padding-right: 36px;
margin-top: -10px;
padding-top: 11px;
padding-bottom: 8px;
    background: -moz-linear-gradient(top,  #eaeaea 0%, #d0d0d0 50%, #e5e5e5 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eaeaea), color-stop(50%,#d0d0d0), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #eaeaea 0%,#d0d0d0 50%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #eaeaea 0%,#d0d0d0 50%,#e5e5e5 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #eaeaea 0%,#d0d0d0 50%,#e5e5e5 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #eaeaea 0%,#d0d0d0 50%,#e5e5e5 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
    border: 1px solid #ababab;
    -webkit-box-shadow: 0px 2px 11px rgba(140, 133, 8, 0.51);
    -moz-box-shadow:    0px 2px 11px rgba(140, 133, 8, 0.51);
    box-shadow:         0px 2px 11px rgba(140, 133, 8, 0.51);
}

.ui-dialog{
    /*background: -moz-linear-gradient(top,  #eaeaea 0%, #d0d0d0 50%, #e5e5e5 100%); /* FF3.6+ */
    /*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eaeaea), color-stop(50%,#d0d0d0), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
    /*background: -webkit-linear-gradient(top,  #eaeaea 0%,#d0d0d0 50%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
    /*background: -o-linear-gradient(top,  #eaeaea 0%,#d0d0d0 50%,#e5e5e5 100%); /* Opera 11.10+ */
    /*background: -ms-linear-gradient(top,  #eaeaea 0%,#d0d0d0 50%,#e5e5e5 100%); /* IE10+ */
    /*background: linear-gradient(to bottom,  #eaeaea 0%,#d0d0d0 50%,#e5e5e5 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
    border: 1px solid #ababab;
    -webkit-box-shadow: 0px 2px 11px rgba(140, 133, 8, 0.51);
    -moz-box-shadow:    0px 2px 11px rgba(140, 133, 8, 0.51);
    box-shadow:         0px 2px 11px rgba(140, 133, 8, 0.51);
}

.tooltip ol {
	display: block;
	list-style-type: decimal;
	-webkit-margin-before: 1em;
	-webkit-margin-after: 1em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	-webkit-padding-start: 20px;
}

.note, .note a{
    color: red;
    font-weight: bold;
}

.float_left {
    float: left;
}

.float_right {
    float: right;
}

.group {
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}

.group:before, .group:after {
    content: "";
    display: block;
}

.group:after {
    clear: both;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.controls_container {
    background: -moz-linear-gradient(top, #eaeaea 0%, #d0d0d0 50%, #e5e5e5 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eaeaea), color-stop(50%, #d0d0d0), color-stop(100%, #e5e5e5)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #eaeaea 0%, #d0d0d0 50%, #e5e5e5 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #eaeaea 0%, #d0d0d0 50%, #e5e5e5 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #eaeaea 0%, #d0d0d0 50%, #e5e5e5 100%); /* IE10+ */
    background: linear-gradient(to bottom, #eaeaea 0%, #d0d0d0 50%, #e5e5e5 100%); /* W3C */
    border: 1px solid #ababab;
    box-shadow: 0px 2px 11px rgba(140, 133, 8, 0.51);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
    height: auto;
    margin: 0px;
    position: relative;
    vertical-align: top;
    -webkit-box-shadow: 0px 2px 11px rgba(140, 133, 8, 0.51);
    -moz-box-shadow: 0px 2px 11px rgba(140, 133, 8, 0.51);
}

.controls_header {
    background: -moz-linear-gradient(top, #499BEA 0%, #1C1ABA 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #499BEA), color-stop(100%, #1C1ABA));
    background: -webkit-linear-gradient(top, #499BEA 0%, #1C1ABA 100%);
    background: -o-linear-gradient(top, #499BEA 0%, #1C1ABA 100%);
    background: -ms-linear-gradient(top, #499BEA 0%, #1C1ABA 100%);
    background: linear-gradient(top bottom, #499BEA 0%, #1C1ABA 100%);
    background-color: #499BEA;
    border: 1px solid white;
    border-radius: 0 !important;
    color: #FFFFFF;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#499BEA', endColorstr='#1C1ABA', GradientType=0);
    font-size: 16px;
    line-height: 25px;
    margin-bottom: 7px;
    width: auto;
}

.controls_header h4 {
    font-weight: normal;
    margin: 0px 10px;
}

.subcontrols_header h5 {
    font-weight: normal;
    margin: 0px 10px;
}

.dock_available {
    border: 2px dotted #333333;
}

.dock_control {
    background-repeat: no-repeat;
    height: 15px;
    width: 15px;
}

.dock_control:hover {
    background-color: #1F235F;
}

.dock_control:active {
    background-color: #555555;
}

.grid_container {
    margin: 5px 10px 0px;
}

#map_canvas {
	width: 700px;
	height: 600px;
}

#map_canvas .esriScalebar.scalebar_bottom-left {
	left: 0;
	bottom: 0;
	margin-left: 10px;
}

#map_canvas_print {
	width: 700px;
	margin-left: -4px;
}

.map_controls {
	padding-top: 5px;
}

.map_option {
    margin: 3px 10px 3px 4px;
}

#pop_in_control {
    background-image: url("/resources/assets/images/lib/pop-in.png");
    margin: 5px 10px;
}

#pop_out_control {
    background-image: url("/resources/assets/images/lib/pop-out.png");
    margin: 5px 10px;
}

#reset_overlays {
    margin: 5px 0px 10px;
    width: 104px;
}

.slider {
margin: 5px 0px 0px 8px;
width: 88%;
width: 371px;
border: 1px solid;
background-color: white;
border-color: #a8a8a8;
}

#gageToggle {
	width: 330px;
}

.download-header {
	float: left;
	clear: left;
}

.faq_content {
	margin-left:11px;
}
.print_how_to_content{
	margin-left:11px;
}

.geo_location_dialog_container {
border-radius: 0 !important;
min-width: 221px !important;
min-height: 238px !important;
padding-bottom: 10px;
font-size: 12px;
}

.ui-dialog {
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#e5e5e5',GradientType=0 );
border: 1px solid #ababab;
-webkit-box-shadow: 0px 2px 11px rgba(140, 133, 8, 0.51);
-moz-box-shadow: 0px 2px 11px rgba(140, 133, 8, 0.51);
box-shadow: 0px 2px 11px rgba(140, 133, 8, 0.51);
}

.ui-dialog {
position: absolute;
padding: .2em;
width: 300px;
overflow: hidden;
}
#about_inundation{
	margin-left: 12px;
}
#shapefile_notice_close{
	width:  160px;
	margin: auto;

}

.FEMA_notice {
	background-color: #56799D;
	color: white;
	padding: 5px;
	text-align: center;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.FEMA_controls {
	text-align: center;
	width: 200px;
	border-top: 2px solid navy;
	padding-top: 10px;
	margin-top: 10px;
}

#inundation-legend-text {
	margin-top: 5px;
}
